Support » Plugin: Advanced Ads – Ad Manager & AdSense » Pre-sale – Compatibilty with Newspapper theme.

  • Resolved Mohamed

    (@assakour)


    Hello,

    I would like to know if your plugin is compatible with Newspaper theme desktop/mobile and AMP by Automatic?

    Thank you!

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Thomas Maier

    (@webzunft)

    Hi Mohamed,

    thanks for reaching out.

    I am not aware of any issue related to the Newspaper theme. The basic plugin is also working on AMP without giving any notices and we are continually improving AMP compatibility for other features.

    If you have specific questions related to add-ons then please contact our customer support. This forum is for help related to the free plugin only.

    Best regards,
    Thomas

    Hello Thomas,

    Thank you! I will purchase the plugin and I will get back to you on customer support for any question.

    Reagard,
    Mohamed

    ı use ad manager with this theme, and it works without problem so far, but I havent checked last update yet I dont think there may be a problem

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.